sc::TwoBodyMOIntsTransform::MOSpaces(3)

NAME
sc::TwoBodyMOIntsTransform::MOSpaces -

Predefined enumerated type for the MO spaces'.

SYNOPSIS

#include <transform_tbint.h>

  Public Types
enum { Space1, Space2, Space3, Space4 }

Detailed Description

Predefined enumerated type for the MO spaces'.

Author

Generated automatically by Doxygen for MPQC from the source code'.